curl --request POST \
--url https://services.leadconnectorhq.com/forms/clone-from-theme \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"formId": "64abc123def456789012345",
"locationId": "ve9EPM428h8vShlRW1KT",
"name": "Test 33"
}
'{
"statusCode": 400,
"message": "Bad Request"
}Clone an existing form from a theme to a specified location
curl --request POST \
--url https://services.leadconnectorhq.com/forms/clone-from-theme \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--header 'Version: <version>' \
--data '
{
"formId": "64abc123def456789012345",
"locationId": "ve9EPM428h8vShlRW1KT",
"name": "Test 33"
}
'{
"statusCode": 400,
"message": "Bad Request"
}Use the Access Token generated with user type as Sub-Account (OR) Private Integration Token of Sub-Account.
API Version
2021-07-28 Form successfully cloned from theme
Was this page helpful?